/* START OF ABOUT PAGE STYLING */
@media screen and (min-width: 1100px) {
    .about__page .container {
        max-width: 1045px;
        padding-inline: 0;
    }
}
.about__page .container {
    padding-top: 60px;
    padding-bottom: 112px;
    color: var(--primary-color);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.about__page .container h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.about__page .image-content img {
    width: 100%;
}
.about__page .container span.make-it-bold {
    color: var(--primary-color);
    font-weight: 700;
} 
.about__page .container p>a.evt-phone img {
    width: 13px;
    margin: -2px 7px 0 12px;
}
.about__page .container a.para-link, 
.about__page .container a.evt-phone, 
.about__page .container p {
    color: var(--secondary-color);
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
}
.about__page .container a.para-link {
    text-decoration: underline;
    text-underline-offset: 3px;
} 
.about__page .container p.call-us {
    padding-top: 6px;
}
.about__page .container p.large {
    margin-bottom: 27px;
}
.about__page .container p.large, 
.about__page .container a.evt-phone.large {
    font-size: 18px;
    line-height: 24px;
}
.about__page .container p {
    margin-bottom: 18px;
}
.about__page .container .text-content {
    max-width: 441px;
}
.about__page .container .dark-btn {
    max-width: 230px;
    height: 60px;
    font-size: 17px;
    margin-top: 30px;
}
#servicing-individual-page.about__page .container .dark-btn {
    margin-top: 8px;
}
@media screen and (max-width: 1099px) {
    .about__page .container {
        grid-gap: 25px;
        max-width: 95%;
        padding: 25px 0 35px;
    }
}
@media screen and (max-width: 767px) {
    .about__page .container {
        grid-template-columns: 1fr;
        grid-gap: 20px;
        max-width: 500px;
        padding: 20px 15px 30px;
    }
    .about__page .image-content {
        grid-row-start: 1;
    }
    .about__page .image-content img {
        max-width: unset;
    }
    .about__page .container .dark-btn {
        margin-top: 20px;
    }
    .about__page .container .text-content img {
        width: 200px;
    }
    .about__page .container p.large, 
    .about__page .container p {
        margin-bottom: 15px;
    }
    .about__page .container h3 {
        margin-bottom: 12px;
    }
    .about__page .container a.evt-phone.large {
        font-size: 17px;
    }
}